» Ubuntu » Пакеты

Error

two or more packages specified (apt-howto-ja hardy)